// This file has been generated, if you wish to
// modify it in a permanent way, please refer
// to the script file : gen/generator_java.rb

public class Prologin extends Interface
{
  // Fonction appelée au début de la partie.
  public void partie_init()
  {
    // Place ton code ici
  }


  // Fonction appelée à chaque tour.
  public void jouer_tour()
  {
    // Place ton code ici
  }


  // Fonction appelée à la fin de la partie.
  public void partie_fin()
  {
    // Place ton code ici
  }


}
